/*
 Theme Name:   Grifus Child
 Theme URI:    https://mundothemes.com/grifus/
 Description:  Grifus Child Theme
 Author:       Grifus
 Author URI:   https://mundothemes.com
 Template:     grifus
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         Grifus child theme
 Text Domain:  mundothemes
*/

body{   
    background: linear-gradient(to bottom, #000000 1%,#191919 51%,#202020 100%);
    background-position: top center;
    background-size: auto;
    background-attachment: fixed;
    color: #7a8293;
}

.svg-icon {
    display: inline-block;
    fill: currentColor;
    height: 1em;
    position: relative;
    top: -.0625em;
    vertical-align: middle;
    width: 1em;
}

.entry-content ol,
.entry-content ul{
   float: none;                             
}
ul.lensa-sc li {
    display: inline-block;
    float: none;
    width: auto;
    margin: 0;
    border: 0;
}
ul.lensa-sc a {
    color: #fff;
    display: block;
    float: none;
    text-align: center;
    vertical-align: middle;
    line-height: 26px;
    width: 32px;
    height: 32px;
    background: #000;
    transition: all .2s ease-in-out;
}
ul.lensa-sc a:hover{
    transform: translateY(-4px);
}
ul.lensa-sc span {
    display: none;
}
ul.lensa-sc .lensa-sc-icon {
    vertical-align: middle;
    font-size: 22px;
    height: 22px;
    line-height: 22px;
    display: inline-block;
}
#paginador{
    margin-bottom: -14px;
}
    #paginador .paginado{
        float: right;
    }

#header .navegador {
    background: linear-gradient(to bottom,#262b36,#09090a);
    background-repeat: repeat-x;
}
    #header .navegador .caja .logo {
        float: left;
        margin-right:0;
        padding: 15px 0;
    }

#header .navegador .caja .menu {
    margin-left: 130px;
}
    #header .navegador .caja .menu li a {
        padding: 27px 20px;
    }

.usermenuadmin {
    display: none;
}

.container {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
}

.buscaicon ul li a.buscaboton{
    padding: 25px 20px
}

#ads-vid-content video{
    width: 100%;
    margin-bottom: 10px;
}
.video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.movieplay{
    width: 100%;
    padding: 30px 0 56.25%;
}
    .movieplay video{
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }

#contenedor .contenido .box{
    background: none;
    box-shadow: none;
    margin: 15px 0;
}

#contenedor .contenido .box_item .peliculas{
    width: 770px;
    float: left;
    padding: 15px 0;
    margin-right: 9px;
    background: #262B36;
    border-right: none;    
}

#contenedor .contenido .box_item.box_custom_mbs {
    width: 100%;
    margin: 0;
    background: none !important;
    margin-top: 0;
}
    #contenedor .contenido .box_item.box_custom_mbs .peliculas {
        background: #262B36;
        border-right: none;
    }

    #contenedor .contenido .box_item.box_custom_mbs .lateral{
        background: #262B36;
        padding: 15px 10px;
    }

        #contenedor .contenido .box_item .lateral img {
            max-width: 100%;
            height: auto;
            padding-bottom:15px;
        }
.lateral img {
    padding-bottom: 15px;
}
.box_item.box_custom_mbs h1 {
    width: 96%;
    border-bottom: dotted 1px #000;
    padding-left: 10px;
    padding-bottom: 10px;
}

.skl {
    display: none;
    width: 750px;
    background: #262B36;
    float: left;
    padding: 0 5px;
    top: 0;
    box-shadow: 0 -3px 0 4px #262B36, 0 3px 5px 0 rgba(0, 0, 0, .28);
}

.add_movie {
    display: none;
}

.news_home .noticias {
    padding-top: 0;
    width: 100%;
    float: none;
    padding: 30px 0;
    border-right: 0;
    margin-right: 0;
}
    .news_home .noticias ul{
        max-height: 200px;
    }

#noticias .items .item .img img {
    width: 100%;
    margin-top: 0;
    max-height: 100%;
}

#single .s_right .categorias#custom_html-6,
#single .s_right .categorias#custom_html-8{
    margin-bottom: 0;
}
.page-fixer2 .categorias{
    display: none;
}
.sec-title{
    float: left;
    width: 98%;
    margin: 0 2% 17px;    
}
    .sec-title h3{
        font-size: 18px;
        font-weight: 300;
        float: left;
        margin-top: 0;
        color: #7A8293;      
    }

.box{
    background:#21252e;
}
    .box_item h1{ 
        border-bottom: 0;
        padding-left: 2%;
        padding-bottom: 0;
        margin-bottom: 15px; 
    }

.items .item{
    width: 31.4%;
}
    .items .item .image{
        padding-top: 58%;
    }
        .items .item .image img{
            margin-top: -58%;
        }
    .items .item span.date{
    color: #646B79;
    }

#slider1 .item .imagens, #slider2 .item .imagens{
    padding-top: 58%;
}
#slider1 .item .imagens img, #slider2 .item .imagens img{
    margin-top: -58%;
}

#single .s_right {
    width: 200px;
    position: absolute;
    background: #262b36;
    padding: 10px;
    right: 0;
    top: 0;
}
    .s_right img {
        max-width: 100%;
        height: auto;
    }

#single .s_right .categorias, #single .s_right .filtro_y {
    width: 200px;
    max-width: 90%;
    padding: 5%;
    background: #262B36;
    margin-bottom: 15px;
}
#single .s_left {
    margin-right: 0;
    width: 77%;
}
    #single .s_left .sbox {
        width: 96%;
    }

.h-left{
    float:left;
    width:770px;
    margin-right:9px;
}
.h-right {
    float: right;
    width: 200px;
    background: #262b36;
    padding: 10px;
    position: relative;
}

.page-heading {
    border-bottom: dotted 1px #000;
    width: 98%;
    padding-left: 10px;
    padding-bottom: 10px;
    margin-bottom: 15px;
}
.page-heading h1{
    padding-left: 0;
    padding-bottom: 0;
    border-bottom: none;
    width: auto;
}
.ls-post-date{
    margin-top: 6px;
    width: auto;
    margin-right: 10px;
}
.ls-post-date > b,
.ls-post-date > span{
    vertical-align: middle;
}

.ads_728 {
    text-align: center;
    width: 100%;
}
.black-bg.ads_728 {
    margin: 0;
    background: #000;
    padding: 0;
}
.ads_90 a,
.ads_90 .html5-ads-wrap {
    display: block;
    float: left;
    padding: 0 3px;
    width: 50%;
    box-sizing: border-box;
}
.ads-switch > a,
.ads-switch > .html5-ads-wrap{
    display: none;
}
.ads-switch img{
    display: block;
    max-width: 100%;  
    height: auto;     
}

.show-first-ads > a:first-child,
.show-second-ads > a:last-child,
.show-first-ads > .html5-ads-wrap:first-child,
.show-second-ads > .html5-ads-wrap:last-child{
    display: block;
}
.clearfix:after,
.clearfix:before{
    clear: both;
    display: block;
    content: "";
    
}
.wp-caption{
    max-width: 100%;
}

.total-views b{
    color: #fff !important;
    vertical-align: middle;
}

#custom_html-3 {
    border-bottom: 1px solid       black;
    float: left;
    width: 98%;
    margin-right: 2%;
    padding-bottom: 10px;
    margin-bottom: 10px;
    border-bottom: 1px solid rgba(0, 0, 0, .05);
}
.categorias li {
    float: left;
    width: 100%;
    margin-right: 2%;
    padding-bottom: 0px;
    margin-bottom: 1px;
    border-bottom: 1px solid rgba(0, 0, 0, .05);
}
    .categorias li:before {
        content: none;
        font-family: icomoon;
        float: left;
        margin-right: 10px;
        margin-top: 2px;
        color: #000;
        display:none;
    }

.iteslid {
    float: left;
    width: 100%;
    margin-top: -20px;
    margin-bottom: 25px;
    display: none;
}
.fl{
    float: left;
}
.fr{
    float: right;
}
a.report {
    display:none;
}
.comentarios {
    display: none;
}
#footer span.texto {
    display: none;
}
#footer span.copyright {
    float: left;
}

#ads-play{
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 999;
    background: #000;
    top: 0;
    left: 0;
    cursor: pointer;
    opacity: 0;
}
.html5-ads {
    position: relative;
    margin: auto;
}
.html5-ads iframe{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
	background: #000;
}
.html5-ads[data-ads-size="728x90"] {
    max-width: 728px;
}
.html5-ads[data-ads-size="300x250"],
.html5-ads[data-ads-size="300x600"]{
    max-width: 300px;
}
.footer-menu{
  text-align: center;
}
.footer-menu a{
  color: #1f1f1f;
}  
.footer-menu li{
  display: inline-block;
    margin: 0 10px;
}
.player_nav ul li a{
 padding: 80px 0;
}
.player_nav ul li.ads-in-playernav {
    width: 88.9%;
}
.mobile-nav {
    display: none;
    position: fixed;
    background: #000000;
    font-size: 12px;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 100;
	border-top: 1px solid rgb(70 74 87);
}
.mobile-nav-table{
	display: table;
	width: 100%;
}
.mobile-nav ul{
	display: table-row;
    padding: 0;
    margin: 0;
}
.mobile-nav li {
    list-style: none;
    display: table-cell;
    width: 25%;
    text-align: center;
    border-left: 1px solid rgb(70 74 87);
}
.mobile-nav .menu-mv li{
    width: 25%;
}
.mobile-nav li:first-child{
    border-left: 0;
}
.mobile-nav a{
    display: block;
    color: #9AA4A8;
    padding: 5px 2px;
}
.mobile-nav a:hover,
.mobile-nav a:focus,
.mobile-nav a:active{
    color: #fff;
}
.ls-icon>a:before{
    content: "";
    background: url('images/lensa69-icons.svg');
    background-repeat: no-repeat;
    background-size: 187px 16px;
    display: block;
    margin: 0 auto 5px;
}
.ls-icon.ls-icon-star>a:before{
    background-position: 0 0;
    width: 17px;
    height: 16px;
}
.ls-icon.ls-icon-calendar>a:before{
    background-position: -22px 0;
    width: 14px;
    height: 16px;
}
.ls-icon.ls-icon-filter>a:before{
    background-position: -41px 0;
	width: 16px;
	height: 16px;
}
.ls-icon.ls-icon-bulb>a:before{
    background-position: -63px 0;
    width: 12px;
    height: 16px;
}
.ls-icon.ls-icon-share>a:before{
    background-position: -78px 0;
	width: 14px;
	height: 15px;
}
.ls-icon.ls-icon-download>a:before{
    background-position: -102px 0;
    width: 17px;
    height: 16px;
}
.ls-icon.ls-icon-trailer>a:before{
    background-position: -123px 0;
	width: 21px;
	height: 15px;
}
.ls-icon.ls-icon-related>a:before{
    background-position: -155px 0;
    width: 20px;
    height: 16px;
}
.ls-icon.ls-icon-trending>a:before{
    background-position: -175px 0;
	width: 12px;
	height: 16px;
}
.ss-pop-up,
.filter-popup {
    position: fixed;
    background: rgba(0, 0, 0, 0.65);
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 9999;
    display: none;
    text-align: center;
    padding: 10px;
}

.ss-wrap,
.filter-wrap{
    background: #fff;
    margin: auto;
    padding: 15px;
    border: 1px solid rgba(0,0,0,.2);
    border-radius: 6px;
    -webkit-box-shadow: 0 3px 9px rgba(0,0,0,.5);
    box-shadow: 0 3px 9px rgba(0,0,0,.5);
}

.ss-pop-up:before,
.filter-popup:before{
    content: "";
    height: 100%;
    margin-right: -4px;
}
.ss-wrap,
.filter-wrap,
.ss-pop-up:before,
.filter-popup:before {
    display: inline-block;
    vertical-align: middle;
}
.ss-wrap span.h2,
.filter-wrap h3{
    display: block;
    font-size: 16px;
}
.ss-wrap div{
    color: #fff;
    display: block;
    padding: 10px 10px;
    margin: 10px 0;
    font-weight: bold;
    vertical-align: middle;
}
.ss-wrap div>span{
    margin-right: 5px;
}
.ss-wrap div.fb-btn{
    background: #3b5998;
}
.ss-wrap div.tw-btn{
    background: #55acee;
}
.ss-wrap div.wa-btn{
    background: #25d366;
}
.ss-wrap div.tg-btn{
    background: #54A9EB;
}
.ss-wrap a.btn-default,
.filter-wrap a.btn-default{
    display: block;
    background: #fff;
    border: 1px solid #ccc;
    color: #333;
    padding: 5px 15px;
    max-width: 100px;
    margin: auto;
    border-radius: 5px;
}
.filter-wrap .button-shadow{
    box-shadow: none;
}
.filter-popup .filter-wrap{
    max-width: 250px;
    width: 100%;
}
.filter-popup .filter-wrap .btn{
	margin-top: 15px;
}
.filter-popup a {
    display: block;
    padding: 10px;
}
.filter-popup li {
    border-bottom: 1px solid rgb(0 0 0 / 10%);
}
@media only screen and (max-width: 768px){
    *,
    *:before,
    *:after{
        box-sizing: border-box;
    }
    #contenedor .contenido {
        margin-top: 65px;
    }
    #contenedor .contenido .box_item.box_custom_mbs,
    #contenedor .contenido .box_item{
        max-width: 100%;
    }
    #contenedor .contenido .box_item .peliculas,
    #single .s_left .sbox, .comentarios,
    #single .s_right .categorias, #single .s_right .filtro_y,
    .news_home .noticias,
    .rmenus{
        width: 100%;
    }
    #contenedor .contenido .box_item .lateral{
        display: block;
        width: 100%;
        margin-top: 15px;
        text-align: center;
    }
    .ads_728,
    .ads_468,
    .ads_300{
        display: block;
    }
    .ads_90 img, 
    .ads_468 img, 
    .ads_300x600 img {
        max-width: 100%;
        height: auto;
    }
    .ads_300{
        width: 100%;
        text-align: center;
    }
    .ads_728.ads-switch,
    .ads_90 > a,
    .ads_90 .html5-ads-wrap{
        padding-left: 10px;
        padding-right: 10px;
    }
    .ads-switch,
    .lensa-sc {
    text-align: center;
    }
    .ads_90 > a,
    .ads_90 .html5-ads-wrap{
        margin: 0 0 10px;
        width: 100%;
    }
    .news_home .ads{
        background-color: transparent;
    }
    .textwidget {
        text-align: left;
    }
    #single{
        width: 100%;
        padding: 0;
    }
        #single .s_right .categorias, 
        #single .s_right .filtro_y{
            max-width: 100%;
            margin: 0;
        }
        #single .s_left{
            margin-right: 0;
            width:100%;
        }
        #single .s_right {
        width: 100%;
        position: relative;
        float: left;
        }

    .h-left,  
    .h-right,
    .rheader .box{
        width: 100%;
    }
    .h-right {
        margin-top: 15px;
    }
    .slider_box {
        width: 100%;
    }
    #footer span.copyright{
        display: block;
        float: none;
        text-align: center;
        padding-top: 0;
        padding-bottom: 10px;
    }
    #paginador{ display:none; }
	.mobile-nav{ display:block; }
}

@media only screen and (max-width: 600px){
    span.calidad2{
        font-size: 9px;
        padding: 3px 5px;
    }
    .player_nav{
        width: 100%;
        padding: 0;
    }
  .player_nav ul li{
    width: 100%;
  }
  .player_nav ul li.ads-in-playernav {
      width: 100%;
  }
  .player_nav ul li a{
    padding: 10px 0;
    margin: 0;
  }
	.home-temp #contenedor .contenido .box{
		overflow-x: hidden;
	}
}

@media only screen and (max-width: 480px){
    
    .h-left {
        width: 100%;
    }
    h1.vid-title{
        float: none;
    }
    .ls-post-date{
        float: none !important;
    }
    .ssocial{
        display: none;
    }
}
